<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>title</title>  
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    
    <style>
        .abcd{
             text-align : center ;
        }
    
    </style>
  </head>
  
<body>
  <nav class="navbar navbar-light bg-light">
  <span class="navbar-brand mb-0 h1">ユーザー名さん</span>
      <ul class="nav justify-content-end">
  <li class="nav-item">
    <a class="nav-link active" href="#">ログアウト</a>
  </li>
      </ul>
</nav>
    <div class="mx-auto my-5" style="width: 400px;">
    <h1 class="font-weight-bold ">ユーザー情報更新</h1>
    </div >
    
    <h2 class="col-md mt-">ログインID 　　　　　　　　id0001  </h2> <br>

     <h2 class="col-md ">パスワード　　　　　　　　<input type="password" name="in01" size="15" maxlength="20"></h2><br>
    
     <h2 class="col-md ">パスワード(確認)　　　　　<input type="password" name="in01" size="15" maxlength="20"></h2><br>
    
    <h2 class="col-md mt-">ユーザー名　　　　　　　　<input type="text" value="田中太郎" ></h2><br>
    
    <h2 class="col-md mt-">生年月日　　　　　　　　　<input type="text" value="1989/04/26" ></h2><br>
   　
    <div class="abcd">
    <input type="submit" value="更新" class="mx-auto" style="width: 200px;">
    </div>
    <br>
    <div class="ml-5">
        <a href="http://127.0.0.1:53517/userList.html" target="_blank" class=><p>戻る</p></a>
    </div>           

    </body>
    
    
</html>